
<!DOCTYPE html>

<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="initial-scale=1, width=device-width">
        <meta property="og:image" content="./static/images/logoz/LLM Link Preview.webp">
        <meta property="og:image:width" content="772">
        <meta property="og:image:height" content="300">

        <link rel="stylesheet" href="./static/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link rel="stylesheet" href="./static/font-awesome-4.7.0/font-awesome.min.css">

        <link rel="stylesheet" type="text/css" href="./static/gallery.css">
        <link href="./static/light.jpeg" rel="icon">

        <link href="./static/styles.css" rel="stylesheet">
        
        <link href="./static/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" type="text/css">

        <script src="/static/jquery-3.5.1.slim.min.js"></script>
        <script src="/static/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
        <script> src="/static/mgGlitch.min.js"</script>
        
        <script src="/static/iconify.min.js"></script>

        <title>Light Life Media</title>
        <style>

            @import url("./fonts/tex-gyre-adventor-cdnfonts");
            @import url('./fonts/open-sans-cdnfonts');
            @import url('./fonts/trajan-pro-cdnfonts');

            /* The sidebar menu */
              .sidebar {
              height: 0; /* 100% Full-height */
              width: 100%; /* 0 width - change this with JavaScript */
              position: fixed; /* Stay in place */
              z-index: 1; /* Stay on top */
              bottom: 0;
              left: 0;
              background-color: #111; /* Black*/
              overflow-x: hidden; /* Disable horizontal scroll */
              padding-top: 20px; /* Place content 60px from the top */
              transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
              }

              
        
              /* The sidebar links */
              .sidebar a {
              padding: 8px 8px 8px 32px;
              text-decoration: none;
              font-size: 25px;
              color: #818181;
              display: block;
              transition: 0.3s;
              }

              
        
              /* When you mouse over the navigation links, change their color */
              .sidebar a:hover {
              color: #f1f1f1;
              }
        
              

              /* Position and style the close button (top right corner) */
              .sidebar .closebtn {
              position: absolute;
              top: 0;
              right: 25px;
              font-size: 36px;
              margin-left: 50px;
              }

               
        
              /* The button used to open the sidebar */
              .openbtn {
              font-size: 20px;
              cursor: pointer;
              background-color: #111;
              color: white;
              padding: 10px 15px;
              border: none;
              top: 40px;
              z-index: 2;
              }
        
              .openbtn:hover {
              background-color: #444;
              }
        
              /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
              #main {
              transition: margin-bottom .5s; /* If you want a transition effect */
              padding: 20px;
              padding-top: 100px;
              }

        
              /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
              @media screen and (max-height: 450px) {
              .sidebar {padding-top: 15px;}
              .sidebar a {font-size: 18px;}
              }
          </style>
    </head>

    <body class="back2">
        <nav class="navbar navbar-expand-lg navbar-dark bg navbar-fixed" style="background-color: rgb(8, 8, 8); align-items: center; justify-content: left;" >
            
            <button aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation" class="navbar-dark navbar-toggler porta" data-target="#navbar" data-toggle="collapse" type="button">
                <span class="navbar-dark navbar-toggler-icon"></span>
            </button>

            <button aria-controls="#" aria-expanded="false" aria-label="" class="navbar-dark navbar-toggler lando" data-target="#" data-toggle="collapse" type="">
                <span class="navbar-dark navbar-toggler-icon"></span>
            </button>
            
            <div class="pss"><a class="navbar-brand webTitle" href="/"><span class="red">LIGHT LIFE MEDIA</span></a></div>
            <!-- <div style="font-size: large; margin-top: 30px;">
                <p style= 'font-family: trajan-pro; color: rgb(161, 54, 61);' class="red">under construction</p>
            </div> -->
                <div class="collapse navbar-collapse labels porta" id="navbar" style='font-family: Texgyreadventor;'>
                        <ul class="navbar-nav mr-auto mt-2" id="navbarz">
                            <!-- <li class="nav-item"><a class="nav-link" href="/quote">Quote</a></li>
                            <li class="nav-item"><a class="nav-link" href="/buy">Buy</a></li> -->
                            <!-- <li class="nav-item"><a class="nav-link" href="/">Automotive</a></li> -->
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Automotive
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/#outdoor">Outdoor</a>
                                    <a class="dropdown-item" href="/#studio">Studio</a>
                                    <a class="dropdown-item" href="/#light">Light Painting</a>
                                    <a class="dropdown-item" href="/#packages">Packages</a>
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Life
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/life#nature">Nature</a>
                                    <a class="dropdown-item" href="/life#people">People</a>
                                    <a class="dropdown-item" href="/life#wedding">Wedding</a>
                                    <!-- <a class="dropdown-item" href="/#packages">Packages</a> -->
                                </div>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="/non-profit">Non-profit</a></li>
                            <!-- <li class="nav-item"><a class="nav-link" href="/video">Video</a></li>  -->
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Video
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/video">Lexus Video</a>
                                    <a class="dropdown-item" href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank">All My Videos</a>
                                </div>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="/clients">Clients</a></li>                      
                        </ul>
            
                        <!-- <div class="flex-row d-flex justify-content-center flex-nowrap"> -->
                            <ul class="list-inline navbar-nav ml-auto mt-2">
                                <li><a href="https://www.facebook.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="face"><img src="/static/images/logoz/facebook.png" height="21"/></span></div></a></li>
                                <li><a href="https://www.instagram.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="insta"><img src="/static/images/logoz/instagram.png" height="21"/></span></div></a></li>
                                <li><a href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="peer"><img src="/static/images/logoz/odysee.png" height="21"/></span></div></a></li>
                                <li><a href="https://t.me/LightLifeMedia" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="tele"><img src="/static/images/logoz/telegram.png" height="21"/></span></div></a></li>
                                <li><a href="https://www.linkedin.com/in/light-life-media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="link"><img src="/static/images/logoz/linkedin.png" height="21"/></span></div></a></li>
                                <li><a href="https://mstdn.social/@light_life" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="masto"><img src="/static/images/logoz/mastodon_1.png" height="21"/></span></div></a></li>
                            </ul>
                        <!-- </div> -->
                        <ul class="navbar-nav ml-auto mt-2">
                            <!-- <li class="nav-item"><a class="nav-link" href="/contact">Contact</a></li> -->
                            <li><a href="/about" class="social-iconz"><div style="text-align:center;"><span id="aboutTeam"><i class="fa fa-info" aria-hidden="true"></i></span></div></a></li>
                            <li><a href="/contact" class="social-iconz"><div style="text-align:center;"><span id="conta"><img src="/static/images/logoz/contact.png" height="27"/></span></div></a></li>
                        </ul>
                </div>    
    
            <!-- </div> -->
    
        </nav>

        <main class="p5">
            <div class="containerL">
                <div id="loader" class="center"></div>

                <div class="lando"> 
                    <!-- <img src="/static/images/contact/contact_img.jpeg" style="z-index: -3; height: cover; position: relative;"> -->
                    <div class="galleryContainer row">
                    
                    <div class="contactH row" style="font-family: 'TeXGyreAdventor', sans-serif;" >
                        
                        <div class="col-md-8 mr-auto">
                            
                            <h5 style="margin-top: 40px;">View full website in landscape mode.<img width="40" src="/static/images/logoz/rotate.png"/></h5>
                            </div>
                            <div class="col-md-6">
    
                                <br>
                                <br>
                                <br>
                                <br>
                                <br>
                                <br>
                                <span>
                                    <a href="https://tny.lv/llm-contact-info" target="lank"><img src="static/images/contact/LLM Contact VCF QR Code.png" width="250px"/></a>
                                <p></p>
                                Scan with phone camera or click to <a href="https://tny.lv/llm-contact-info" target="lank">➤download</a> contact file or use bottons below:
                                </p>
                                </span>
    
                            <div id="form-message-warning mt-4"></div>
                            <!-- <div id="form-message-success">
                                Your message was sent, thank you!
                            </div> -->
                        </div>
                        <span><a href="mailto:contact(-at-)lightlife.media" target="_blank"><img width="40px" src="static/images/contact/email.png"/></a> <a href="https://wa.me/27738292555?text=Hi+Light+Life+Media+I%27m+interested+in+working+with+you+on"><img width="40px" src="static/images/contact/sap.png"/></a> <a href="https://letsconvene.im/app/#/user/%40weblite-jmzmznydbt2l%3Aneo.keanu.im"><img width="40px" src="static/images/contact/Clouad_chat_Icon.webp"/></a></span>
                    </div>
                </div>
            </div>

                <div id="viewer" class="odd porta">
            
                <article id="live">
                    <section id="nature" class="col-4">
                            <div id= projects class="col-sm-6 col-md-8 col-lg-9">
                                
                                
                            <div class="galleryContainer_c">
                                <!-- <div class="sidee">
                                    <div id="mySidebar" class="sidebar">

                                        <div style="font-family: trajan-pro; color: #818181;" id = "chucky">
                                            <p>
                                                <h4></h4>
                                        
                                                With a technical creative eye, a love for people, nature, light and an appreciation for detail, I’m ready to capture images and video that impress.
                                            </p>
                                        </div>
                                    </div>
                                
                                    
                                    <div id="main" style="font-family: trajan-pro; color: #818181;">
                                        <button class="openbtn" onclick="blip()">&rsaquo;</button>
                                    </div>
                            </div> -->
                                
                                <div id='one' class="thumbnails col-sm-3 col-md-2 col-lg-2 top-buffer">
                                    <label class="thumbnailImage" for="c22" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_01.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c21" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_02.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c20" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_03.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c19" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_04.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c18" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_05.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c17" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_06.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c16" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_07.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c15" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_08.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c14" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_09.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c13" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_10.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c12" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_11.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c11" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_12.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c10" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_13.jpg" class="gallImg">
                                    </label>
                                    <!-- <label class="thumbnailImage" for="c12" onclick="currentSlide(4)">
                                        <img src="/static/images/Life/Nature&Landscape_14.jpg" class="gallImg">
                                    </label> -->
                                    <label class="thumbnailImage" for="c9" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_15.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c8" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_16.JPG" class="gallImg">
                                    </label>
                                    <!-- <label class="thumbnailImage" for="c9" onclick="currentSlide(4)">
                                        <img src="/static/images/Life/Nature&Landscape_17.jpg" class="gallImg">
                                    </label> -->
                                    <label class="thumbnailImage" for="c7" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_18.jpg" class="gallImg">
                                    </label>
                                    <!-- <label class="thumbnailImage" for="c7" onclick="currentSlide(4)">
                                        <img src="/static/images/Life/Nature&Landscape_19.jpg" class="gallImg">
                                    </label> -->
                                    <label class="thumbnailImage" for="c6" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_20.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c5" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_21.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c4" onclick="targetInA()">
                                        <img src="/static/images/Life/Nature&Landscape_31.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c3" onclick="targetInA()">
                                        <img src="/static/images/Life/botsw_1.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c2" onclick="targetInA()">
                                        <img src="/static/images/Life/botsw_2.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c1" onclick="targetInA()">
                                        <img src="/static/images/Life/botsw_3.JPG" class="gallImg">
                                    </label>
                                </div>
                                    
                                <div id= 'two' class="gallerySL month-picker-fieldset col-sm-9 col-md-9 col-lg-9 top-buffer">

                                    
                                    <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('prev');">&lt;</button>  -->

                                    
                                    
                                    <input type="radio" name="controls" id="c1" checked>
                                    <img src="/static/images/Life/botsw_3.JPG" id="i1" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c2" checked>
                                    <img src="/static/images/Life/botsw_2.jpg" id="i2" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c3" checked>
                                    <img src="/static/images/Life/botsw_1.JPG" id="i3" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c4" checked>
                                    <img src="/static/images/Life/Nature&Landscape_31.jpg" id="i4" class="gallImage">

                                    <input type="radio" name="controls" id="c5" checked>
                                    <img src="/static/images/Life/Nature&Landscape_21.jpg" id="i5" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c6" checked>
                                    <img src="/static/images/Life/Nature&Landscape_20.jpg" id="i6" class="gallImage">
                                    
                                    <!-- <input type="radio" name="controls" id="c7" checked>
                                    <img src="/static/images/Life/Nature&Landscape_19.jpg" id="i7" class="gallImage"> -->

                                    <input type="radio" name="controls" id="c7" checked>
                                    <img src="/static/images/Life/Nature&Landscape_18.jpg" id="i7" class="gallImageV">
                                    
                                    <!-- <input type="radio" name="controls" id="c9" checked>
                                    <img src="/static/images/Life/Nature&Landscape_17.jpg" id="i9" class="gallImage"> -->
                                    
                                    <input type="radio" name="controls" id="c8" checked>
                                    <img src="/static/images/Life/Nature&Landscape_16.JPG" id="i8" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c9" checked>
                                    <img src="/static/images/Life/Nature&Landscape_15.jpg" id="i9" class="gallImageV">
                                    
                                    <!-- <input type="radio" name="controls" id="c12" checked>
                                    <img src="/static/images/Life/Nature&Landscape_14.jpg" id="i12" class="gallImage"> -->
                                    
                                    <input type="radio" name="controls" id="c10" checked>
                                    <img src="/static/images/Life/Nature&Landscape_13.jpg" id="i10" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c11" checked>
                                    <img src="/static/images/Life/Nature&Landscape_12.jpg" id="i11" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c12" checked>
                                    <img src="/static/images/Life/Nature&Landscape_11.jpg" id="i12" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c13" checked>
                                    <img src="/static/images/Life/Nature&Landscape_10.JPG" id="i13" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c14" checked>
                                    <img src="/static/images/Life/Nature&Landscape_09.jpg" id="i14" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c15" checked>
                                    <img src="/static/images/Life/Nature&Landscape_08.jpg" id="i15" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c16" checked>
                                    <img src="/static/images/Life/Nature&Landscape_07.jpg" id="i16" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c17" checked>
                                    <img src="/static/images/Life/Nature&Landscape_06.jpg" id="i17" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c18" checked>
                                    <img src="/static/images/Life/Nature&Landscape_05.jpg" id="i18" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c19" checked>
                                    <img src="/static/images/Life/Nature&Landscape_04.jpg" id="i19" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c20" checked>
                                    <img src="/static/images/Life/Nature&Landscape_03.jpg" id="i20" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c21" checked>
                                    <img src="/static/images/Life/Nature&Landscape_02.jpg" id="i21" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c22" checked>
                                    <img src="/static/images/Life/Nature&Landscape_01.jpg" id="i22" class="gallImage">
                                    <div id="hhh" class="nio">
                                        <!-- <div><h1>Studio</h1></div> -->
                                        <!-- <div><h5>Outdoor</h5></div> -->
                                        <img src="/static/images/Life/Nature&Landscape_01.jpg" class="placehodor_a">
                                    </div>
                                    
                                    
                                </div>
                                <div class="sidee">
                                    <div id="mySidebar" class="sidebar">

                                        <div style="font-family: trajan-pro; color: #818181;" id = "chucky">
                                            <p>
                                                                                       
                                                With a technical creative eye, a love for people, nature, light and an appreciation for detail, we're ready to capture images and video that impress.
                                        
                                            </p>
                                        </div>
                                    </div>
                                
                                    
                                    <div id="main" style="font-family: trajan-pro; color: #818181;">
                                        <button class="openbtn" onclick="blip()">&#x2139;</button>
                                    </div>
                            </div>
                            </div>
                        </div>
                    </section>
                    <section id="people" class="col-4">

                        <div id= projects style="margin-top: 0px;">
                            <div class="galleryContainer">

                                <div id='three' class="thumbnails col-sm-3 col-md-2 col-lg-2 top-buffer">
                                    <label class="thumbnailImage" for="c44" onclick="targetInB()">
                                        <img src="/static/images/Life/People_02.jpg" class="gallImg">
                                    <!-- </label>
                                    <label class="thumbnailImage" for="c43" onclick="targetInB()">
                                        <img src="/static/images/Life/People_03.jpg" class="gallImg"> -->
                                    </label>
                                    <label class="thumbnailImage" for="c42" onclick="targetInB()">
                                        <img src="/static/images/Life/People_04.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c41" onclick="targetInB()">
                                        <img src="/static/images/Life/People_05.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c40" onclick="targetInB()">
                                        <img src="/static/images/Life/People_06.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c39" onclick="targetInB()">
                                        <img src="/static/images/Life/People_07.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c38" onclick="targetInB()">
                                        <img src="/static/images/Life/People_09.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c37" onclick="targetInB()">
                                        <img src="/static/images/Life/People_10.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c36" onclick="targetInB()">
                                        <img src="/static/images/Life/People_11.JPG" class="gallImg">
                                    <!-- </label>
                                    <label class="thumbnailImage" for="c35" onclick="targetInB()">
                                        <img src="/static/images/Life/People_12.JPG" class="gallImg"> -->
                                    </label>
                                    <label class="thumbnailImage" for="c34" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Bands_01 (1).JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c33" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Bands_01.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c32" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Bands_02.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c31" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Bands_03.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c30" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Conceptual_01.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c29" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Conceptual_02.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c28" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Conceptual_03.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c27" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Conceptual_04.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c26" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Conceptual_05.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c25" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Conceptual_06.jpg" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c24" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Conceptual_07.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c23" onclick="targetInB()">
                                        <img src="/static/images/Life/People_Conceptual_08.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c45" onclick="targetInB()">
                                        <img src="/static/images/Life/People_01.jpg" class="gallImg">
                                    </label>

                                </div>
                                    
                                <div id= 'four' class="gallerySL month-picker-fieldset col-sm-9 col-md-9 col-lg-9 top-buffer">
                                    <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('prev');">&lt;</button>  -->
                                    
                                    
                                    <input type="radio" name="controls" id="c45" checked>
                                    <img src="/static/images/Life/People_01.jpg" id="i45" class="gallImageV">

                                    <input type="radio" name="controls" id="c23" checked>
                                    <img src="/static/images/Life/People_Conceptual_08.JPG" id="i23" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c24" checked>
                                    <img src="/static/images/Life/People_Conceptual_07.JPG" id="i24" class="gallImageV">
                                    
                                    <input type="radio" name="controls" id="c25" checked>
                                    <img src="/static/images/Life/People_Conceptual_06.jpg" id="i25" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c26" checked>
                                    <img src="/static/images/Life/People_Conceptual_05.jpg" id="i26" class="gallImage">
    
                                    <input type="radio" name="controls" id="c27" checked>
                                    <img src="/static/images/Life/People_Conceptual_04.JPG" id="i27" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c28" checked>
                                    <img src="/static/images/Life/People_Conceptual_03.JPG" id="i28" class="gallImageV">
    
                                    <input type="radio" name="controls" id="c29" checked>
                                    <img src="/static/images/Life/People_Conceptual_02.jpg" id="i29" class="gallImage">
    
                                    <input type="radio" name="controls" id="c30" checked>
                                    <img src="/static/images/Life/People_Conceptual_01.jpg" id="i30" class="gallImage">
    
                                    <input type="radio" name="controls" id="c31" checked>
                                    <img src="/static/images/Life/People_Bands_03.jpg" id="i31" class="gallImage">
    
                                    <input type="radio" name="controls" id="c32" checked>
                                    <img src="/static/images/Life/People_Bands_02.jpg" id="i32" class="gallImage">
    
                                    <input type="radio" name="controls" id="c33" checked>
                                    <img src="/static/images/Life/People_Bands_01.jpg" id="i33" class="gallImage">
    
                                    <input type="radio" name="controls" id="c34" checked>
                                    <img src="/static/images/Life/People_Bands_01 (1).JPG" id="i34" class="gallImage">
    
                                    <!-- <input type="radio" name="controls" id="c35" checked>
                                    <img src="/static/images/Life/People_12.JPG" id="i35" class="gallImage"> -->
    
                                    <input type="radio" name="controls" id="c36" checked>
                                    <img src="/static/images/Life/People_11.JPG" id="i36" class="gallImage">

                                    <input type="radio" name="controls" id="c37" checked>
                                    <img src="/static/images/Life/People_10.JPG" id="i37" class="gallImage">

                                    <input type="radio" name="controls" id="c38" checked>
                                    <img src="/static/images/Life/People_09.jpg" id="i38" class="gallImage">

                                    <input type="radio" name="controls" id="c39" checked>
                                    <img src="/static/images/Life/People_07.JPG" id="i39" class="gallImage">

                                    <input type="radio" name="controls" id="c40" checked>
                                    <img src="/static/images/Life/People_06.jpg" id="i40" class="gallImage">

                                    <input type="radio" name="controls" id="c41" checked>
                                    <img src="/static/images/Life/People_05.jpg" id="i41" class="gallImage">

                                    <input type="radio" name="controls" id="c42" checked>
                                    <img src="/static/images/Life/People_04.jpg" id="i42" class="gallImageV">

                                    <!-- <input type="radio" name="controls" id="c43" checked>
                                    <img src="/static/images/Life/People_03.jpg" id="i43" class="gallImage"> -->

                                    <input type="radio" name="controls" id="c44" checked>
                                    <img src="/static/images/Life/People_02.jpg" id="i44" class="gallImage">

                                    <div id="iii" class="nio">
                                        <img src="/static/images/Life/People_02.jpg" class="placehodor">
                                    </div>
                                        
                                </div>
                                <div class="sidee">
                                    <div id="main" style="font-family: trajan-pro; color: #818181;">
                                        <button class="openbtn" onclick="blip()">&#x2139;</button>
                                    </div>
                            </div>
                                
                            
                        </div>
                        </div>
                    </section>
                    <section id="wedding" class="col-4">
                        <div id= projects style="margin-top: 0px;">
                            <!-- <h3>Gallery | Example 1</h3> -->
                            <div class="galleryContainer">

                                <div id='five' class="thumbnails col-sm-3 col-md-2 col-lg-2 top-buffer">
                                    
                                    <label class="thumbnailImage" for="c56" onclick="targetInC()">
                                        <img src="/static/images/Life/People_Weddings_01.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c55" onclick="targetInC()">
                                        <img src="/static/images/Life/People_Weddings_02.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c54" onclick="targetInC()">
                                        <img src="/static/images/Life/People_Weddings_03.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c53" onclick="targetInC()">
                                        <img src="/static/images/Life/People_Weddings_04.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c52" onclick="targetInC()">
                                        <img src="/static/images/Life/People_Weddings_05.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c51" onclick="targetInC()">
                                        <img src="/static/images/Life/People_Weddings_06.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c50" onclick="targetInC()">
                                        <img src="/static/images/Life/People_Weddings_08.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c49" onclick="targetInC()">
                                        <img src="/static/images/Life/People_Weddings_09.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c48" onclick="targetInC()">
                                        <img src="/static/images/Life/People_Weddings_10.JPG" class="gallImg">
                                    </label>
                                    <label class="thumbnailImage" for="c47" onclick="targetInC()">
                                        <img src="/static/images/Life/People_Weddings_11.JPG" class="gallImg">
                                    </label>
                    
                                    <label class="thumbnailImage" for="c46" onclick="targetInC()">
                                        <img src="/static/images/Life/People_Weddings_12.JPG" class="gallImg">
                                    </label>
                    
                                </div>
                                    
                    
                                <div id= 'six' class="gallerySL month-picker-fieldset col-sm-9 col-md-9 col-lg-9 top-buffer">
                    
                                    <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('prev');">&lt;</button>  -->
    
                                    <input type="radio" name="controls" id="c46" checked>
                                    <img src="/static/images/Life/People_Weddings_12.JPG" id="i46" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c47" checked>
                                    <img src="/static/images/Life/People_Weddings_11.JPG" id="i47" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c48" checked>
                                    <img src="/static/images/Life/People_Weddings_10.JPG" id="i48" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c49" checked>
                                    <img src="/static/images/Life/People_Weddings_09.JPG" id="i49" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c50" checked>
                                    <img src="/static/images/Life/People_Weddings_08.JPG" id="i50" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c51" checked>
                                    <img src="/static/images/Life/People_Weddings_06.JPG" id="i51" class="gallImage">
                                    
                                    <input type="radio" name="controls" id="c52" checked>
                                    <img src="/static/images/Life/People_Weddings_05.JPG" id="i52" class="gallImageV">
                    
                                    <input type="radio" name="controls" id="c53" checked>
                                    <img src="/static/images/Life/People_Weddings_04.JPG" id="i53" class="gallImageV">
                    
                                    <input type="radio" name="controls" id="c54" checked>
                                    <img src="/static/images/Life/People_Weddings_03.JPG" id="i54" class="gallImage">
                    
                                    <input type="radio" name="controls" id="c55" checked>
                                    <img src="/static/images/Life/People_Weddings_02.JPG" id="i55" class="gallImage">
                    
                                    <input type="radio" name="controls" id="c56" checked>
                                    <img src="/static/images/Life/People_Weddings_01.JPG" id="i56" class="gallImage">
                    
                                    
                                    <div id="jjj" class="nio">
                                        <!-- <div><h1>Light Painting</h1></div> -->
                                        <img src="/static/images/Life/People_Weddings_01.JPG" class="placehodor_a">
                                    </div>
                                    <!-- <img src="static/images/auto/light/Auto_LightPaint_001.jpg" class="placehodor"> -->
                    
                                    <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('next');">&gt;</button> -->
                                        
                                </div>
                                <div class="sidee">
                                    <div id="main" style="font-family: trajan-pro; color: #818181;">
                                        <button class="openbtn" onclick="blip()">&#x2139;</button>
                                    </div>
                            </div>
                    
                        </div>
                    </section>
                </article>
                </div>
                </div>

        
            <script>
                const targetOut = document.getElementById("hhh")
                const targetOutB = document.getElementById("iii")
                const targetOutC = document.getElementById("jjj")
        
                targetInA = function () {
                    // console.log("Hehe!")
                    if (targetOut.style.display !== "none") {
                        targetOut.style.display = "none";
                    } 
                    // else {
                    //     targetOut.style.display = "block";
                    // }
                };
        
                targetInB = function () {
                    // console.log("Hoho!")
                    if (targetOutB.style.display !== "none") {
                        targetOutB.style.display = "none";
                    } 
                    // else {
                    //     targetOut.style.display = "block";
                    // }
                };
        
                targetInC = function () {
                    // console.log("Haha!")
                    if (targetOutC.style.display !== "none") {
                        targetOutC.style.display = "none";
                    } 
                    // else {
                    //     targetOut.style.display = "block";
                    // }
                };
        
        
                NavBot = function (direction) {
                    var all = $('.month-picker-fieldset input:radio');
                    var current = $('.month-picker-fieldset input:radio:checked');
                    var index;
        
                    if (direction == 'prev') {
                        index = all.index(current) - 1;       
                    } else if(direction == 'next') {
                        index = all.index(current) + 1;      
                    }
        
                    if(index >= 8) index = 0;
        
                    console.log(index)
                    
                    all.eq(index).click();
                    // if(index >= all.size()) index = 0;
                    return false;
                };
        
                resize_objects();
                $(window).ready(resize_objects);
                $(window).resize(resize_objects);
                $(window).click(resize_objects);
                // object.addEventListener("load", resize_objects);
        
        
                function resize_objects(){
                var $a = $('#one').height(), $b = $('#two').height();
                var $c = $('#three').height(), $d = $('#four').height();
                var $e = $('#five').height(), $f = $('#six').height();
        
                if($a > $b) {
                    //#one is higher than #two
                    $("#one").css("height",$b);
                }
                else {
                    //#two is higher than #one
                    $("#one").css("height",$b);
                    }
                // console.log("ping!")
                
        
                if($c > $d) {
                    //#one is higher than #two
                    $("#three").css("height",$d);
                }
                else {
                    //#two is higher than #one
                    $("#three").css("height",$d);
                    }
        
                if($e > $f) {
                    //#one is higher than #two
                    $("#five").css("height",$f);
                }
                else {
                    //#two is higher than #one
                    $("#five").css("height",$f);
                    }
                // console.log("ping!")
                }
        
                // preload code
                  
                document.onreadystatechange = function() {
                    if (document.readyState !== "complete") {
                        document.querySelector(
                        "body").style.visibility = "hidden";
                        document.querySelector(
                        "#loader").style.visibility = "visible";
                    } else {
                        document.querySelector(
                        "#loader").style.display = "none";
                        document.querySelector(
                        "body").style.visibility = "visible";
                    }
        
                    resize_objects();
                };
                /* Set the width of the sidebar to 130px and the left margin of the page content to 130px */
                function openTxt() {
                document.getElementById("mySidebar").style.height = "130px";
                document.getElementById("main").style.marginBottom = "130px";
                }
                
                
                /* Set the width of the sidebar to 0 and the left margin of the page content to 0 */
                function closeTxt() {
                document.getElementById("mySidebar").style.height = "0";
                document.getElementById("main").style.marginBottom = "0";
                }


                /* open and close */
                function blip(){
                    if(document.getElementById("mySidebar").style.height != "130px"){
                        openTxt()
                    } else{
                        closeTxt()
                    }
                }
  
            </script>
            
        </main>
        <script>
            $(".navbar-collapse a").click(function () {
              $(".navbar-collapse").collapse("hide");
            });
        </script>
    </body>

</html>

